Subject: New Cygwin DLL 1.1.1
From: Andreas Hanssen <[email-masked]>
To: [email-masked]
Date: Wed, 17 May 2000 14:19:29 +0200

Hallo Christopher,

I have a lot of problems with cygwin on NT4.0 (SR5) german:

One on our Software Projects (on True64/Digital Alpha) 
uses egcs 1.1.2. Now we are porting our software to Linux and NT.
The NT port is my part...
The last cygwin version contains gcc.2.95 . 
Different compilers think different about c++  and
so i tried to compile egcs-1.1.2 on NT.
This failed: the compilation failed in stage2 (or so)
the xgcc in Stage2 (or was it stage 1 ?) failed and
printed an ugly message 

Q: Do you know about this problem ? Can 
   you build an egcs-1.1.2-Compiler (give me the binaries ;-) )

Ok, I found an egcs-1.1 that worked (i could compile and install it)

Next Problem:
I updated to Cygwin DLL 1.1.1 and i tried to compile
my egcs-1.1 again. Now the configuration process
fails: some Problems with sed

Q: Any suggestions?

PS.: Finaly i downgraded to cygwin-20000301.tar.gz  :(
    (If you are interested in detailled Log files - let me know )

 Greatings 
    Andreas Hanssen

-- 
---------------------------------------------------------------
Andreas Hanssen             E-Mail: [email-masked]
---------------------------------------------------------------
repas AEG Software GmbH     Phone:  +49 30 897 14 828    
Hohenzollerndamm 150	    Fax:    +49 30 897 14 889
D-14199 Berlin                      
---------------------------------------------------------------

--
Want to unsubscribe from this list?
Send a message to [email-masked]